MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
AsyncInputStream.hxx File Reference
`#include "InputStream.hxx"`
`#include "event/DeferredCall.hxx"`
`#include "util/HugeAllocator.hxx"`
`#include "util/CircularBuffer.hxx"`
`#include <exception>`
Include dependency graph for AsyncInputStream.hxx:

Go to the source code of this file.

## Data Structures
class | AsyncInputStream
| Helper class for moving asynchronous (non-blocking) InputStream implementations to the I/O thread. More...